﻿body, html {
    height: 100%;
}

body {
    background: #e9eaed;
    /*font-family: Verdana, Geneva, Tahoma, sans-serif;*/
    font-family: Arial, Helvetica, sans-serif;
}

img {
    max-width: 100%;
}

.form-control, .input-group-addon {
    border-radius: 0px;
}

.btn {
    min-width: 80px;
    border-radius: 0px;
}

label {
    font-weight: normal;
}

hr {
    margin: 10px 0px;
}

.clear {
    clear: both;
}

.btn-gray {
    background-color: #d3d3d3;
}


.btn-primary {
    background-color: #0179b6;
}

.marquee {
            width: 300px;
            overflow: hidden;
        }

        .ver {
            height: 190px;
            width: 100%;
        }

#nav {
    z-index: 2;
}

.navbar-header {
    padding: 0px;
}

.labelcolor {
    color: #D3D3D3;
    font-size: 18px;
}

.navbar-toggle {
    border-radius: 0px;
    background: #f2f2f2;
    border: none;
    margin: 8px 0px 8px 0px;
    z-index: 1;
}

.action {
    width: 90px;
}

.navbar-brand {
    height: inherit;
    padding: 0px 10px;
    max-width: 290px;
    margin: 0px !important;
}

.navbar-top-links {
    margin-right: 0;
}

    .navbar-top-links li {
        float: left;
    }

        .navbar-top-links li a {
            padding: 15px;
            color: #FFFFFF;
            font-size: 13px;
            font-family: Verdana, Arial, Helvetica, sans-serif;
            font-weight: bold;
        }

    .navbar-top-links > li > a:focus, .navbar-top-links > li > a:hover {
        background: #6E6259;
    }

    .navbar-top-links .open > a, .navbar-top-links .open > a:focus, .navbar-top-links .open > a:hover {
        background: #6E6259;
    }

    .navbar-top-links .dropdown-menu li {
        display: block;
        float: none;
    }

        .navbar-top-links .dropdown-menu li:last-child {
            margin-right: 0;
        }

        .navbar-top-links .dropdown-menu li a {
            padding: 3px 20px;
            min-height: 0;
        }

            .navbar-top-links .dropdown-menu li a div {
                white-space: normal;
            }

        .navbar-top-links .dropdown-menu li a {
            color: #333;
            font-weight: normal;
            font-family: Arial, Helvetica, sans-serif;
        }

.navbar .navbar-toggle.toggle-sidebar, [data-toggle="sidebar"] {
    display: block;
    float: left;
}

.sidebar {
    display: block;
    z-index: 1; /*overflow-y:auto;*/
}

.sidebar-left {
    left: 0;
}

.row .sidebar.sidebar-left.sidebar-xs-show {
    left: 0;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    -moz-transform: none;
}

@media (min-width: 1024px) {
    #bs-example-navbar-collapse-1 {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media (min-width: 768px) {
    .row .sidebar.sidebar-left.sidebar-sm-show {
        left: 0;
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
        -moz-transform: none;
    }
}

@media (min-width: 992px) {
    .row .sidebar.sidebar-left.sidebar-md-show {
        left: 0;
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
        -moz-transform: none;
    }
}

@media (min-width: 1170px) {
    .row .sidebar.sidebar-left.sidebar-lg-show {
        left: 0;
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
        -moz-transform: none;
    }
}

.sidebar-animate {
    -webkit-transition: -webkit-transform 300ms ease;
    -moz-transition: -moz-transform 300ms ease;
    transition: transform 300ms ease;
}

.sidebar.sidebar-left {
    -webkit-transform: translate3d(-100%,0,0);
    -moz-transform: translate3d(-100%,0,0);
    transform: translate3d(-100%,0,0);
}

    .sidebar.sidebar-left.sidebar-open {
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
        -moz-transform: none;
    }

.leftnav h3 {
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
    margin: 15px 0 5px 0px;
}

    .leftnav h3 a {
        color: #252525;
    }

        .leftnav h3 a:hover {
            text-decoration: none;
            color: #337ab7;
        }

.leftnav ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

    .leftnav ul li a {
        display: block;
        color: #252525;
        padding: 7px 0px 7px 0px;
        font-size: 13px;
        border-top: 1px dotted #CCC;
    }

    .leftnav ul li a span {
        vertical-align:middle;
    }
        .leftnav ul li:first-child > a {
        border-top: none;
    }

    .leftnav ul li a:hover {
        color: #0179b6;
        text-decoration: none;
    }

    .leftnav ul li a.active, .leftnav ul li a:focus {
        font-weight: bold;
        color: #0179b6;
        text-decoration: none;
    }


.liked {
    color: #f18739;
}

.activeMenu {
    color: #f18739;
}

.icnimg {
    width: 22px;
    display: inline-block;
    text-align: center;
    vertical-align: top;
}

.leftnav .dropdown-menu {
    top: 0;
    left: 100%;
}

    .leftnav .dropdown-menu a {
        padding: 5px 5px;
    }

.leftnav .dropdown .glyphicon {
    font-size: 9px;
    vertical-align: top;
    margin-top: 4px;
}

.leftsection .panel {
    box-shadow: none;
    border-color: #d2dbe8;
    margin-bottom: 12px;
}

.leftsection .panel-default > .panel-heading {
    background: #f7f8fa;
    border-color: #d2dbe8;
    font-weight: bold;
    color: #a6a6a6;
    padding-top: 7px;
    padding-bottom: 6px;
}

.profileimg {
    box-shadow: 0 0 2px rgba(0,0,0,0.2);
}

.leftsection .panel-default > .panel-footer {
    color: #444444;
    padding-top: 7px;
    padding-bottom: 6px;
}

    .leftsection .panel-default > .panel-footer a {
        color: #444444;
    }

        .leftsection .panel-default > .panel-footer a:hover {
            text-decoration: none;
            color: #0179b6;
        }

.leftsection .panel-body {
    padding-top: 7px;
    padding-bottom: 7px;
}

.navnew {
    background: #FFEF00;
    border-radius: inherit;
    border: none;
    z-index: 1;
}

    .navnew .navbar-nav > li > a {
        color: #FFFFFF;
    }

.toptitle {
    color: #252525;
    margin: 0 0 10px;
    font-size: 21px;
    background: #f7f8fa;
    border: 1px solid #d2dbe8;
    padding: 5px 15px 5px 10px;
}

.custable {
    background: #FFF;
}

.headtr {
    background: #f5f5f5;
}

.custable .pagination {
    margin: 0px;
}

.cusgroup {
    border-bottom: 1px dotted #CCC;
    margin-bottom: 10px;
}

    .cusgroup p label {
        font-weight: bold;
    }

.cusbtn {
    min-width: inherit;
    margin: 3px 0px;
}

.marbottop0 {
    margin-top: 0px;
    margin-bottom: 0px;
}

.marbot15 {
    margin-bottom: 15px;
}

.marbot10 {
    margin-bottom: 10px;
}

.marbot0 {
    margin-bottom: 0px;
}

.marbot5 {
    margin-bottom: 5px;
}

.martop5 {
    margin-top: 5px;
}

.martop10 {
    margin-top: 10px;
}

.marleft5 {
    margin-left: 5px;
}

.marleft10 {
    margin-left: 10px;
}

.marright5 {
    margin-right: 5px;
}

.mar-5-3 {
    margin: 5px 3px;
}

.pad-0-10 {
    padding: 0 10px;
}

.col30 {
    width: 30%;
}

.col70 {
    width: 70%;
}

.optcol img, .optcol label, .optcol textarea {
    vertical-align: top;
}

.optcol img {
    margin-top: 3px;
}

.btnfot {
    margin: 2px 2px;
}

.full-width {
    width: 100%;
}

.max120 {
    max-width: 120px;
    padding-left: 2px;
}

.fn13 {
    font-size: 13px;
}

.fn14 {
    font-size: 14px;
}

.fn18 {
    font-size: 18px;
}

.fn21 {
    font-size: 21px;
}

.orangetxt {
    color: #f18739;
}



.redtxt {
    color: #FF0000;
}

.purpletxt {
    color: #9932CC;
}

.greentxt {
    color: #4ea717;
}

.greenbg {
    background: #009a00;
}

.orgbg {
    background: #ff9801;
}

.bluebg {
    background: #639cdf;
}

.redbg {
    background: #ff3334;
}


.vertop .form-group {
    vertical-align: top;
}

.navybtn {
    background: #4267b2;
}

    .navybtn:hover {
        background: #286090;
    }

/* Start Added by Ravindra */
#divDashboard ul {
    min-width: 80px;
    font-size: 12px;
}

#divDashboard a, img {
    cursor: pointer;
}

.userWall {
    cursor: pointer;
}
/* End */
.footer {
    background: #00334c;
    color: #FFF;
    padding: 12px 0px;
    font-size: 12px;
}

    .footer a {
        color: #FFF;
    }

        .footer a:hover {
            color: #D6BEF9;
            text-decoration: none;
        }

/* 13/4/17 change text-align */
.text-right-res {
    text-align: right;
}


.text-left-res {
    text-align: left;
}

.text-center-res {
    text-align: center;
}

.padd0 {
    padding: 0px;
}

.paddrig0 {
    padding-right: 0px;
}

.vtop td {
    vertical-align: top;
    padding: 2px;
}

.pagin a {
    background-color: #fff;
    border: 1px solid #ddd;
    color: #337ab7;
    display: inline-block;
    line-height: 1.42857;
    padding: 6px 12px;
    position: relative;
    text-decoration: none;
}


.userimg img {
    box-shadow: 0 0 3px rgba(0,0,0,0.2);
}

.fellowcol {
    border-bottom: 1px solid #f2f2f2;
    padding: 15px 15px 0;
}

.boximg {
    padding-right: 0px;
    margin-bottom: 10px;
    /* max-width: 7%;    
    height: 50px;*/
    overflow: hidden;
}

    .boximg img {
        border: 1px solid #dddddd;
        cursor: pointer;
        width: 100%;
        height: 100%;
    }

.boxtop {
    margin-bottom: 5px;
}

    .boxtop h3 {
        margin: 0px 0 6px 0px;
        padding: 0px;
        font-size: 14px;
        color: #959595;
    }

        .boxtop h3 a {
            color: #f18739;
            font-weight: bold;
            cursor: pointer;
        }

    .boxtop p {
        color: #959595;
    }

.boxmid h4 {
    margin: 0px 0 10px 0px;
    padding: 0px;
    font-size: 14px;
    color: #4a4a4a;
    font-weight: bold;
}

.boxmid p {
    color: #959595;
}

.boxrig {
    padding-left: 0px;
    padding-right: 0px;
    text-align: right;
    float: right;
    margin-right: 1%;
}

.comimg {
    max-width: 6%;
    height: 40px;
    padding-right: 0px;
    margin-bottom: 5px;
    overflow: hidden;
}

.commentimg {
    max-width: 12%;
    height: 70px;
    padding-right: 0px;
    margin-bottom: 2px;
    overflow: hidden;
}

.comimg img {
    border: 1px solid #dddddd;
    width: 100%;
    height: 100%;
}

.comtop {
    margin-bottom: 5px;
}

    .comtop h4 {
        font-size: 13px;
        margin: 0px 0 3px 0px;
        padding: 0px;
        color: #333333;
    }

        .comtop h4 a {
            color: #f18739;
            font-weight: bold;
        }
    /*.comtop p{color:#333333;}*/
    .comtop p {
        color: #959595;
    }

.viewcmnt {
    padding-bottom: 3px;
    border-bottom: 1px solid #dddddd;
    margin-bottom: 10px;
}

.btnicon {
    min-width: inherit;
    margin: 1px;
}

.table-scroll {
    width: 1050px;
    max-width: inherit;
}

.dateinput {
    padding-left: 5px;
    padding-right: 5px;
}

.line24 {
    line-height: 24px;
}

.testhead, .testmid, .testfot {
    width: 100%;
    float: left;
}

.blacktop {
    background: #363636;
    color: #FFF;
    font-size: 12px;
    padding: 5px 15px;
    text-align: right;
    font-weight: 600;
    min-height: 25px;
}

    .blacktop a {
        color: #FFF;
    }

        .blacktop a:hover, .blacktop a:focus {
            text-decoration: none;
            color: #f18739;
        }

.instruction_icon {
    background: url(../images/Icon-sprite.png) no-repeat -140px -7px;
    height: 18px;
    width: 18px;
    display: inline-block;
    vertical-align: middle;
}

.questionpaper_icon {
    background: url(../images/Icon-sprite.png) no-repeat -196px -8px;
    height: 18px;
    width: 18px;
    display: inline-block;
    vertical-align: middle;
}

.help_icon {
    background: url(../images/Icon-sprite.png) no-repeat -166px -7px;
    height: 18px;
    width: 18px;
    display: inline-block;
    vertical-align: middle;
}

.subject_instruction_icon1 {
    background: url(../images/Icon-sprite.png) no-repeat -140px -7px;
    cursor: pointer;
    display: inline-block;
    height: 18px;
    vertical-align: middle;
    width: 18px;
}

.icon-0 {
    background: url(../images/Icon-sprite.png) no-repeat -148px -62px;
    display: inline-block;
    height: 23px;
    width: 17px;
}

.timecol {
    padding: 5px 15px;
    background: #FFF;
}

.tabnav {
    padding: 0px 15px;
    background: #FFF;
    border-top: 1px solid #c3c3c1;
    border-bottom: 1px solid #c3c3c1;
}

    .tabnav ul {
        list-style-type: none;
        padding: 0px;
        margin: 0px;
    }

        .tabnav ul li {
            float: left;
            border-right: 1px solid #c3c3c1;
        }

            .tabnav ul li a {
                float: left;
                padding: 8px 10px;
                font-size: 13px;
                font-weight: 600;
            }

                .tabnav ul li a:hover, .tabnav ul li a:focus {
                    text-decoration: none;
                }

                .tabnav ul li a.active {
                    background: #4e85c5;
                    color: #FFF;
                }

.graycol {
    padding: 5px 15px;
    background: #eeeeee;
}

.calcicol {
    float: right;
    cursor: pointer;
    padding: 6px 0 0 0px;
}

.hidden {
    display: none;
}

.LeftPanel {
    overflow: auto;
}

.rigpanel { /*border:1px solid #ddd; box-shadow:0 1px 1px rgba(0, 0, 0, 0.05);*/
    overflow: auto;
    background: #e5f6fd;
    border: 1px solid #000;
}

.rightpaneltop {
    background: #f8fbff;
    border-left: 1px solid #c3c3c1;
}

.imgcol {
    width: 30%;
    float: left;
    margin: 1%;
}

    .imgcol img {
        box-shadow: 0 0px 3px rgba(0, 0, 0, 0.2);
    }

.textcol {
    width: 68%;
    float: left;
    padding: 5px;
}

.menu-toggle {
    cursor: pointer;
    width: 20px;
    height: 50px;
    background: #000;
    position: absolute;
    right: 0px;
    top: 40%;
    color: #FFF;
    text-align: center;
    line-height: 48px;
    z-index: 1;
}

    .menu-toggle:before {
        content: "\e080";
        font-family: 'Glyphicons Halflings';
    }

    .menu-toggle:hover {
        text-decoration: none;
        color: #f18739;
    }

.testmid.active .fulldiv {
    width: 100%;
    position: relative;
}

.testmid.active .hidediv {
    display: none;
}

.testmid.active .fulldiv .menu-toggle:before {
    content: "\e079";
}

.rigBot {
    background: #e5f6fd;
    text-align: center;
    border-color: #000;
    border-left: 1px solid #ddd;
}

.ques-box { /*overflow:auto; background:#f5f5f5; padding:5px;*/
}

.ques-boxtitle {
    background: #4e85c5;
    padding: 5px 10px;
    color: #FFF;
    font-weight: 600;
    margin-bottom: 5px;
}

.ques-box p {
    margin: 0 0 7px 5px;
}

.ques-box ul {
    margin: 0 5px;
    padding: 0;
    list-style-type: none;
    text-align: center;
}

.ques-box li {
    float: left; /*width:32px; height:28px; background:#ffffff; margin:1px;*/
    width: 50px;
    height: 48px;
    margin: 2px 2px;
}

    .ques-box li input {
        padding: 0px;
        color: #000;
        border: none;
        background: url(../images/questions-sprite.png) no-repeat;
        background-position: -159px -4px;
        width: 100%;
        height: 100%;
        font-size: 15px;
    }

        .ques-box li input:hover {
            background-position: -159px -124px;
        }

        .ques-box li input.bg-purple {
            background-position: -108px -1px;
            color: #FFF; /*background:#ac7fce; font-weight:bold;*/
        }

            .ques-box li input.bg-purple:hover {
                background-position: -108px -122px;
            }

        .ques-box li input.bg-green {
            background-position: -4px -5px;
            color: #FFF; /*background:#67E069; font-weight:bold;*/
        }

            .ques-box li input.bg-green:hover {
                background-position: -4px -126px;
            }

        .ques-box li input.bg-red {
            background-position: -57px -6px;
            color: #FFF; /*background:#fa5d15; font-weight:bold;*/
        }

            .ques-box li input.bg-red:hover {
                background-position: -57px -127px;
            }

        .ques-box li input.bg-purple-border {
            background-position: -203px -49px;
            color: #FFF; /*background:#67E069; font-weight:bold; border:5px solid #ac7fce;*/
        }

            .ques-box li input.bg-purple-border:hover {
                background-position: -5px -178px;
            }

        .ques-box li input.bg-block-question {
            padding: 0px;
            color: #FFF;
            border: none;
            background: url(../images/questionBlock_1.png) no-repeat;
            width: 100%;
            height: 100%;
            font-size: 15px;
            font-weight: bold;
            background-position:center;
        }
/*.ques-box li input.bg-orange{background:#f0ad4e; color:#FFF; font-weight:bold;}*/


.colorcol {
    background: #FFF;
    padding: 10px 5px 5px 5px;
    border-top: 1px solid #ddd;
}

.colordiv {
    margin-bottom: 5px;
    width: 48%;
    float: left;
    margin: 1px 1%;
}

.colorcol .btn {
    min-width: inherit;
    margin-bottom: 3px;
}

.colortxt {
    float: left;
    max-width: 75%;
    font-size: 12px;
    margin: 4px 0 0 4px;
}

.greenbox {
    width: 30px;
    height: 28px;
    float: left;
    background: url(../images/questions-sprite.png) no-repeat;
    background-position: -7px -55px;
    text-align: center;
    color: #FFF;
    line-height: 25px; /*background:#67e069;*/
}

.redbox {
    width: 30px;
    height: 28px;
    float: left;
    background: url(../images/questions-sprite.png) no-repeat;
    background-position: -42px -56px;
    text-align: center;
    color: #FFF;
    line-height: 21px; /*background:#fa5d15;*/
}

.purplebox {
    width: 30px;
    height: 28px;
    float: left;
    background: url(../images/questions-sprite.png) no-repeat;
    background-position: -75px -54px;
    text-align: center;
    color: #FFF;
    line-height: 25px; /*background:#ac7fce;*/
}

.graybox {
    width: 30px;
    height: 28px;
    float: left;
    background: url(../images/questions-sprite.png) no-repeat;
    background-position: -106px -56px;
    text-align: center;
    color: #000;
    line-height: 24px; /*background:#FFF; border:1px solid #e9eaed;*/
}

.purpletickbox {
    width: 30px;
    height: 28px;
    float: left;
    background: url(../images/questions-sprite.png) no-repeat;
    background-position: -172px -55px;
    text-align: center;
    color: #FFF;
    line-height: 21px;
}

.blockquestionbox {
    width: 30px;
    height: 28px;
    float: left;
    background: url(../images/questionBlock_1.png) no-repeat;
    background-position: center;
    text-align: center;
    color: #FFF;
    line-height: 28px;    
}

.popcolor {
    color: #000;
}

    .popcolor .colordiv {
        width: 100%;
        margin: 3px 0px;
    }

    .popcolor h4 {
        margin: 0px 0 5px 0px;
        padding: 0 0 5px 0px;
        font-size: 14px;
        border-bottom: 1px solid #c3c3c1;
    }

.cuspopover .popover {
    background: #e5f6fc;
    border-radius: inherit;
    padding: 0px;
}

.cuspopover .popover-content {
    padding: 5px;
}

.cuspopover .popover.bottom > .arrow:after {
    border-bottom-color: #e5f6fc;
}
/*.mark-ansbox{width:18px; height:18px; display:inline-block; background:#67E069; border:1px solid #ac7fce; vertical-align:top; margin-right:5px;}

.orangebox{width:18px; height:18px; display:inline-block; background:#ac7fce; vertical-align:top; margin-right:5px;}*/

.LeftPanel.panel, .LeftPanel-general.panel, .LeftPanel-instr.panel, .LeftPanel-qpaper.panel {
    margin-bottom: 0px;
    border-radius: inherit;
}

.LeftPanel .panel-heading, .LeftPanel-general .panel-heading, .LeftPanel-instr .panel-heading, .LeftPanel-qpaper .panel-heading {
    background-color: #f5f5f5;
    border-color: #ddd;
}

.leftMid, .leftMid-general, .leftMid-instr, .leftMid-qpaper {
    overflow: auto;
    background: #FFF;
}

.quescol {
    border-bottom: 1px solid #c3c3c1;
    padding: 5px 15px 0px 15px;
}

.leftpadd {
    padding-left: 0px;
}
/*.custab > li > a, .custab > li > a:hover{ cursor:text; background:#FFF; color:#000; border-color:#ddd #ddd transparent; font-size:16px;}
.custab > li.active > a, .custab > li.active > a:hover{ background:#f5f5f5; cursor:text;}*/


/*.logincol {
    float: right;
    margin: 7px 0 7px 0px;
    font-size: 13px;
    color: #FFF; 
}*/

.logincol label, .logincol input[type="checkbox"] {
    margin: 0px;
}


.logincol .form-control {
    margin-bottom: 5px;
}

.logincol a {
    color: #FFF;
}

.logincol .btn {
    vertical-align: top;
}


#wrapper.bglogin {
    background: #FFF;
    height: auto !important;
    min-height: 100%;
    margin-bottom: -69px;
    position: relative;
    width: 99%;
    display: inline-block;
    vertical-align: top;
}

.loginpage {
    margin: 0px;
    max-height: 80% !important;
}

.registercol {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    padding-top: 2px;
}

    .registercol h3 {
        margin: 0px 0 10px 0px;
        border-bottom: 1px solid #ddd;
        padding-bottom: 10px;
        font-size: 21px;
        text-align: center;
    }

    .registercol h4 {
        margin: 0px 0 10px 0px;
        border-bottom: 1px solid #ddd;
        padding-bottom: 10px;
        font-size: 16px;
        font-weight: bold;
    }

    .registercol .Regtitle {
        border-bottom: 1px solid #eee;
        font-size: 19px;
        margin: 0 0 10px;
        padding-bottom: 0;
        text-align: center;
    }

    .registercol .Regtitleleft {
        border-bottom: 1px solid #eee;
        font-size: 19px;
        margin: 0 0 10px;
        padding-bottom: 0;
        text-align: left;
        width: 100%;
    }

    .registercol .form-control {
        box-shadow: inherit;
    }

.loginfooter, .push {
    min-height: 39px;
    position: relative;
}

.quesmark {
    vertical-align: middle;
    border-radius: 100%;
}

.sharebox .modal-body {
    padding-bottom: 5px;
}

.sharebox .btn {
    min-width: inherit;
}

.sharebox .btn-group .btn {
    text-align: left;
}

.caret.pull-right {
    margin-top: 8px;
}

.groupdrop li {
    padding: 3px 10px;
}

.norbtn {
    min-width: inherit;
}

.table-height {
    height: 300px;
    margin-bottom: 30px;
    overflow: auto;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
}

.table-height1 {
    height: 300px;
    margin-bottom: 30px;
    overflow: auto;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
}

.table-height2 {
    height: 300px;
    margin-bottom: 30px;
    overflow: auto;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
}

.table-height3 {
    height: 300px;
    margin-bottom: 30px;
    overflow: auto;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
}

.table-height table {
    margin-bottom: 0px;
}

.table-height1 table {
    margin-bottom: 0px;
}

.table-height2 table {
    margin-bottom: 0px;
}

.table-height3 table {
    margin-bottom: 0px;
}


.hrmargin {
    margin: 5px 0px;
}

.fellowleft p {
    color: #555;
    font-size: 13px;
    margin-bottom: 5px;
}

.fellowleft h4 {
    color: #555;
    font-size: 14px;
    margin: 0 0 6px;
    padding: 0;
}

    .fellowleft h4 a {
        color: #f18739;
        font-weight: bold;
    }

.fellowimg {
    max-width: inherit;
    width: 75px;
}

.tmdt {
    color: #959595;
}

.fellowmedia .media-right {
    min-width: 25%;
    text-align: right;
}

.scrolled {
    position: relative;
}

.scrolled1 {
    position: relative;
}

.scrolled2 {
    position: relative;
}

.scrolled3 {
    position: relative;
}


.scrolled th {
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1);
}

.scrolled1 th {
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1);
}

.scrolled2 th {
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1);
}

.scrolled3 th {
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1);
}

.text-right-min {
    text-align: right;
}

.line {
    border-color: #ddd;
    margin: 0 0 15px 0px;
}

.paneltoplink a {
    color: #0179b6;
    cursor: pointer;
}

    .paneltoplink a .fa {
        border: 1px solid #0179b6;
        width: 20px;
        height: 20px;
        border-radius: 100%;
        text-align: center;
        line-height: 19px;
        font-size: 10px;
    }

    .paneltoplink a:hover, .paneltoplink a.active {
        text-decoration: none;
        color: #f18739;
    }

        .paneltoplink a:hover .fa, .paneltoplink a.active .fa {
            border: 1px solid #f18739;
        }

.table .accordion-toggle {
    cursor: pointer;
}

    .table .accordion-toggle:hover {
        color: #337ab7;
    }

    .table .accordion-toggle .glyphicon {
        font-size: 10px;
        vertical-align: middle;
        top: 0px;
    }

.date .btn {
    min-width: inherit;
}

.loginleft {
    text-align: center;
}

    .loginleft h2 {
        margin: 10px 0 20px 0px;
        font-size: 25px;
        line-height: 30px; /*line-height: 36px; change 15/4/07*/
    }

.tutor {
    color: #ff6600;
}

.forgotcol {
    margin: 0px 20px 20px 20px;
}

    .forgotcol h3 {
        margin: 0px 0 20px 0px;
        font-weight: 700;
        font-size: 24px;
    }

    .forgotcol p {
        margin: 0px 0 15px 0px;
        line-height: 24px;
    }

.changecol {
    box-shadow: 0 0 0 10px rgba(0, 0, 0, 0.1);
    padding-top: 20px;
}

    .changecol h3 {
        margin: 0px 0 20px 0px;
        border-bottom: 1px solid #eee;
        padding-bottom: 10px;
        font-size: 21px;
    }

    .changecol p {
        margin-bottom: 15px;
    }

    .changecol .form-control {
        height: 40px;
        box-shadow: inherit;
    }

.textbr {
    word-break: break-all;
}

.hide {
    display: none;
}

.show {
    display: block;
}

.correct {
    color: #67E069;
    display: none;
    font-size: 21px;
    vertical-align: middle;
}

.incorrect {
    color: #ff0000;
    display: none;
    font-size: 21px;
    vertical-align: middle;
}

.lblmarks {
    padding: 0px;
    margin-top: 5px;
}

.selmarks {
    margin-bottom: 5px;
    max-width: 110px;
}

.bluemodal {
    border-radius: inherit;
}

    .bluemodal .modal-header {
        padding: 5px 15px 2px;
        background: #4285f4;
        color: #FFF;
    }

        .bluemodal .modal-header .close {
            color: #FFF;
            opacity: 1;
        }

.bgcolor {
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    height: 38px;
    line-height: 42px;
    margin: 3px;
    text-align: center;
    width: 34px;
    background: url(../images/buttons-sprite.png) no-repeat;
}

.cursorpointer {
    cursor: pointer;
}

.cursordefault {
    cursor: default;
}

.answered {
    background-position: -74px 4px;
}

.review {
    background-position: -33px -32px;
}

.review_answered {
    background: url(../images/questions-sprite.png) no-repeat -169px -47px;
}

.not_answered {
    background-position: -33px 6px;
}

.not_visited {
    background-position: -33px -67px;
    color: #000;
}

.blueheading {
    background: #bce8f5;
    font-size: 18px;
    font-weight: 600;
    padding: 5px 10px;
}

.grayblackcol {
    background: #666666;
    color: #FFF;
    padding: 5px 15px;
}

    .grayblackcol h3 {
        margin: 0px 0 5px 0px;
        font-size: 33px;
        color: #fff200;
    }

.borderless > tbody > tr > td, .borderless > tbody > tr > th, .borderless > tfoot > tr > td, .borderless > tfoot > tr > th,
.borderless > thead > tr > td, .borderless > thead > tr > th {
    border: none;
}

.roudcol {
    border-radius: 100%;
    width: 25px;
    height: 25px;
    color: #FFF;
    text-align: center;
    font-size: 15px;
    font-weight: 600;
    line-height: 25px;
    display: inline-block;
    vertical-align: middle;
}

#back-top {
    bottom: 20px;
    position: fixed;
    right: 10px;
}

    #back-top a {
        display: block;
        transition: all 1s ease 0s;
    }

        #back-top a:hover, #back-top a:focus {
            text-decoration: none;
            color: #FFF;
        }

.backArrow {
    width: 40px;
    height: 40px;
    background: #f18739;
    color: #FFF;
    border-radius: 100%;
    line-height: 39px;
    text-align: center;
}

.footertop {
    padding: 10px 0px 0 0px;
}

    .footertop h3 {
        margin: 0px 0 10px 0px;
        font-size: 15px;
        font-weight: 600;
        border-bottom: 1px solid #0188cb;
        padding: 0px 0 5px 0px;
    }

    .footertop ul {
        list-style-type: none;
        margin: 0px;
        padding: 0px;
    }

        .footertop ul li {
            margin: 0px 0 5px 0px;
        }

    .footertop p {
        line-height: 21px;
    }

.footerbot {
    background: #00334c;
    padding: 10px 0px;
    margin: 15px 0 0 0px;
}

.innerfot {
    padding: 0px;
    margin-top:30px;
}

@media (min-width:959px) {
    .col-md-15 {
        width: 10%;
    }

    .col-md-cust6 {
        width: 6%;
    }

    .paddLR5 {
        padding-left: 5px;
        padding-right: 5px;
    }

    .paddR5 {
        padding-right: 5px;
    }

    .paddR2 {
        padding-right: 2px;
    }

    .paddL2 {
        padding-right: 2px;
    }

    .mobshow {
        display: none;
    }
}

@media only screen and (min-width:240px) and (max-width: 960px) {
    .sidebar {
        overflow: auto;
    }

    .navbar-header {
        float: none;
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

    .navbar-left, .navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-top-links li {
        float: none;
    }

        .navbar-top-links li a {
            padding: 10px;
        }

    .collapse.in {
        display: block !important;
    }

    .nav .dropdown-menu {
        position: relative;
        width: 100%; /*float:none; width:auto; box-shadow:none;*/
    }

    .sidebar {
        position: fixed;
        background: #FFF;
        top: 50px;
        bottom: 0px;
        z-index: 111;
    }

    .text-right-res {
        text-align:left;
    }

    .text-left-res {
        text-align: center;
    }

    .text-center-res {
    text-align: left;
}

    .btn {
        min-width: inherit;
    }

    .boximg {
        max-width: inherit;
        width: 15%;
    }

    .comimg {
        max-width: inherit;
        width: 10%;
    }

    .boxtop h3 {
        font-size: 13px;
        margin-bottom: 2px;
    }

    .boxtop, .boxrig {
        padding-right: 7px;
    }

    .leftpadd {
        padding-left: 15px;
    }

    .leftnav .dropdown-menu {
        position: relative; /*box-shadow:inherit; border-radius:inherit;*/
        top: 100%;
        left: 0px;
        min-width: inherit;
        margin-bottom: 10px;
        width: 100%; /*float:inherit;*/
    }
}

@media only screen and (min-width:768px) and (max-width:959px) {
    .loginleft {
        float: left;
    }
}

@media only screen and (min-width:240px) and (max-width: 767px) {
    .text-right-min {
        text-align: left;
    }

    .logincol {
        width: 100%;
    }

    .xsleft {
        float: left !important;
    }

    .menu-toggle {
        width: 100%;
        height: 25px;
        display: inline-block;
        position: inherit;
        line-height: 24px;
    }

        .menu-toggle:before {
            content: "\e113";
        }

    .testmid.active .fulldiv .menu-toggle:before {
        content: "\e114";
    }

    .rightpaneltop {
        display: none;
    }

        .rightpaneltop .textcol {
            width: 100%;
        }
}

@media only screen and (min-width:480px) and (max-width: 767px) {
    .logincol .form-group {
        display: inline-block;
    }
}

@media only screen and (min-width:240px) and (max-width: 479px) {
    .fellowmedia .media-body, .fellowmedia .media-left, .fellowmedia .media-right {
        display: block;
        padding-left: 0px;
        padding-right: 0px;
    }

    .hide-res {
        display: none;
    }

    .loginleft {
        text-align: center;
    }

        .loginleft .navbar-brand {
            float: inherit;
            display: inline-block;
        }

    .paneltoplink a {
        font-size: 12px;
    }

        .paneltoplink a .fa {
            display: none;
        }

    .navbar-brand {
        max-width: 205px;
        margin-top: 6px !important;
    }

    .reslabel label {
        max-width: inherit;
        width: 90%;
    }

    .blacktop {
        padding: 5px 5px;
    }

    .mobshow {
        display: block;
    }

    .mobleft {
        float: left !important;
    }

    .xsbtn {
        padding: 5px;
    }
}

.seticon {
    width: 220px !important;
}

    .seticon .icnimg img {
        margin-right: 5px !important;
    }


.counterdiv {
    width: 24px;
    background-color: black;
    color: white;
    float: left;
    margin-left: 1px;
    margin-right: 1px;
    border-width: 2px;
    border-style: outset;
    border-color: white;
    border-radius: 6px;
    font-weight: bold;
}

.rdiv {
    width: 70px;
    float: left;
    color: white;
    vertical-align: middle;
    padding-top: 2px;
}

.sdiv {
    width: 90px;
    float: left;
    color: white;
    vertical-align: middle;
    padding-top: 2px;
}

.clgdiv {
    width: 60px;
    float: left;
    color: white;
    vertical-align: middle;
    padding-top: 2px;
}


